import datetime
import random
import random_time
import codecs

def sort_random():
    list = []
    while True:
        list_number1 = random.randint(0, 4)
        list_number2 = random.randint(0, 4)
        if list_number1 != list_number2:
            list.append(list_number1)
            list.append(list_number2)
            return list

